
/* ---------------------
 * FONTSIZE MODEL * 
 * ---------------------
 *  63% ->	10pxに相当
 *  70% ->	11pxに相当
 *  75% ->	12pxに相当
 *  82% ->	13pxに相当
 *  88% ->	14pxに相当
 *  94% ->	15pxに相当
 * 100% ->	16pxに相当
 * 107% ->	17pxに相当
 * 113% ->	18pxに相当
 * 119% ->	19pxに相当
 * 125% ->	20pxに相当
 * --------------------- */


/* ========BASIC======== */
* {
   font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","MS P ゴシック",verdana,sans-serif;
   color:#333;
}

body {
	margin:0;
	padding:0;
	line-height:1.6;
	letter-spacing:1px;
	background:#ccc;
	background-image:url(../img/bg.gif);
}

br {
   letter-spacing:normal;
}

a {
   color:#31001D;
   text-decoration:none;
}

a:hover {
   color:#31001D;
   text-decoration:none;
}

../img {
   border:0;
}

h1,h2,h3,h4,h5,h6 {
	/* [disabled]margin:0; */
}


/* ========TEMPLATE LAYOUT======== */
div#top {
   width:960px;
   margin:0 auto;
   background:#fff;
}

div#header {
   width:960px;
   background:#fff;
}

div#menu {
	width:960px;
	clear:both;
}

div#menu2 {
	width:960px;
	clear:both;
}

div#contents {
   clear:both;
   width:960px;
   background:url(../img/bg_contents.gif) 730px 0 repeat-y;
   border-bottom:1px solid #535D57;
}

div#headImage1 {
   width:337x;
   padding:0;
   magine:0;
   float:left;
}

div#headImage2{
   width:285px;
   padding:0;
   magine:0;
   float:left;   
}

div#headImage3{
   width:338px;
   padding:0;
   magine:0;
   float:right;   
}

div#main {
	padding:0px 0px 0px 0px;	
   float:left;
   width:730px;
   margin-top:10px;
}

div#main_2 {
	padding:0px 0px 0px 0px;	
   float:left;
   width:960px;
   margin-top:10px;
}
div#main_content {
	padding:0px 0px 0px 10px;	
   float:left;
   width:730px;
   margin-top:10px;
}


div#sub {
   float:right;
   width:210px;
   margin-top:4px;
   padding:0px 10px 0px 0px;
}

div#totop {
}

div#footer {
	padding:0px 5px 0px 20px;
   position:relative;
   clear:both;
/*   width:900px;*/
   background-color:#FFF;
   font-size:12px;
}

/* 回り込み解除 */
div#contents:after {
   content:"";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
}


/* ========HEADER CUSTOMIZE======== */

div#header_top {
	font-size:11px;
	text-align:right;
}


div#header_left {
   margin:0;
   padding:20px 10px 20px 20px;
   float:left;
}

div#header_right {
   margin:0;
   padding:20px 10px 10px 10px;
   float:leftt;
   width:auto;
   font-size:75%;/* 12px相当 */
   color:#000;
   text-align:center;
}


/* ========MENU CUSTOMIZE======== */
/*
div#menu ul {
   width:960px;
   margin:0;
   padding:1px 0 1px 1px;
   background:#000;
}

div#menu li {
   float:left;
   font-size:82%; 13px相当 
   color:#999;
   text-align:center;
   list-style-type:none;
}

div#menu li a {
   display:block;
   width:159px;
   height:30px;
   margin-right:1px;
   padding:14px 0;
   color:#fff;
   font-weight:bold;
   background:url(../img/bg_menu_off.gif);
}

div#menu li a:hover {
   color:#fff;
   background:url(../img/bg_menu_on.gif);
}

 回り込み解除 
div#menu ul:after {
   content:"";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
}*/

/* ========MENU CUSTOMIZE======== */

div#menu ul {
   width:960px;
   height:58px;
   margin:0;
   padding:1px 0 1px 1px;
   background:#000;
}

div#menu li {
   float:left;
/*   width:159px;*/
   font-size:88%;/* 14px相当 */	
   text-align:center;
   list-style-type:none;
   margin-right:1px;
}

div#menu li a {
    display:block;  
    line-height:58px;
    text-align:center;  
   color:#fff;
   font-weight:bold;
   background:url(../img/bg_menu_off.gif);
}

div#menu li.home a {
    display:block;
	padding:17px 0 18px 0;
	width:50px;  
    line-height:58px;  
    text-align:center;  
   background:url(../img/bg_menu_off.gif);
}

div#menu li.map a { background-position:-50px 0; width:302px;}
div#menu li.mm a { background-position:-352px 0; width:302px;}
div#menu li.robot a { background-position:-654px 0; width:302px;}

/*--------------------------------------------ちずぶらりメニュー　*/

div#menu li.burari a { background-position:-50px 0; width:453px;}
div#menu li.app a { background-position:-503px 0; width:454px;}


/*--------------------------------------------ロボットメニュー　*/

div#menu li.robot1 a { background-position:-50px 0; width:218px;}
div#menu li.hobby a { background-position:-268x 0; width:250px;}
div#menu li.research a { background-position:-518px 0; width:218px;}
div#menu li.sensor a { background-position:-736px 0; width:219px;}


/* ========MAIN CONTENTS CUSTOMIZE======== */
div#main a {
   color:#31001D;
}

div#main a:hover {
   color:#31001D;
   text-decoration:none;
}

div#main h2 {
   margin-bottom:8px;
   padding:2px 2px 2px 0;
   color:#31001D;
   font-size:94%;/* 15px相当 */
   font-weight:bold;
   border-bottom:3px double #535D57;
}

div#main h3 {
   margin-bottom:3px;
   font-size:88%;/* 14px相当 */
}

div#main h4 {
   margin-bottom:2px;
   font-size:82%;/* 13px相当 */
}
div#main h5 {
   margin-bottom:2px;
   font-size:82%;/* 13px相当 */
}
div#main h6 {
   margin-bottom:2px;
   font-size:82%;/* 13px相当 */
}

div#main p {
   margin:0 10px 1em 0;
   font-size:75%;/* 12px相当 */
}

div#main ul,ol,dl {
   margin-right:10px;
   font-size:75%;/* 12px相当 */
}

div#main dt {
   margin-bottom:3px;
}

div#main dd {
   padding:0;
   margin:0 0 1em 1em;
   padding:3px;
   background:#f1f1f1;
}


div#info {
	margin:0 5px 10px 10px;
   padding:10px;
   width:680px;
   border:1px #666 solid;
   font-size:12px;
}

/* ========BREADCRUMBS CONTENTS CUSTOMIZE======== */

div#breadcrumbs {
    border-bottom:1px solid #535D57;	
}

div#breadcrumbs li{
    display:inline;
}

div#breadcrumbs a{
    padding-right: 14px;
    background: url('../img/allow04.gif') center right no-repeat;
}




/* ========SUB CONTENTS CUSTOMIZE======== */
.h2_sub {
	padding:3px;
	font-size:82%;
   font-weight:bold;
   color:#fff;
   background-image:url(../img/bg_sub_h2.gif);
}
	

.ul_sub {
	margin: 5px 0 0 1.5em;
	padding: 0;	
}


.limg1 {
	padding:0;
	line-height:1.8;
	font-size:small;
	text-indent:inherit;	
	list-style-image: url(../img/cl_004.gif);
	vertical-align:bottom;

}

.limg2 {
	padding:0;
	line-height:1.8;
	font-size:small;
	text-indent:inherit;
	list-style-image: url(../img/cl_005.gif);
	vertical-align:bottom;
	font-weight:bold;
}



div#img_list {
	margin:0;
	padding:0;
	font-size:small;
}



.sub_box {
	margin:0;
	/*padding:0.5em 0 0.5em 0px;*/
   padding:0 10px 10px 0;
	display:block;
	float:left;
	clear:both;
	width:210px;

}



#sub_box img {
	padding:2px 0px 2px 0px;

} 


.calender {
	font-size:12px;
}


.fc_FFC1E0 {
	color:#FFC1E0;
}


/* ========TOTOP CUSTOMIZE========= */
div#totop {
   margin:10px 0;
   text-align:right;
   font-size:82%;/* 13px相当 */
}

div#totop a {
   padding:0 0 0 12px;
   background:url(../img/bg_totop.gif) 0 50% no-repeat;
}

div#totop a:hover {
   border-bottom:1px solid #31001D;
}


/* ========FOOTER CUSTOMIZE======== */

div#footermenu {
	padding:2px 10px 2px 0px;
	font-size:10px;
	clear:both;
	text-align:right;
    align:right;
    style:font-size:10px;
}

div.footermenu {
	padding:2px 40px 2px 20px;
	font-size:10px;
	clear:both;
	text-align:right;
	color: #333;
}

div.footermenu a {
	color:#333;
}

address {
   padding:10px 0;
   font-style:normal;
   font-size:75%;/* 12px相当 */
   color:#333;
}

/*-------------------------------------------------------発表*/
div.date{
	float:left;
	margin:6px 10px auto 10px;
}
span.info_sentence{
	margin-left:10px;
}


.line {
	clear:both;
	border-top:1px solid #333;
}


.space {
	padding:10px 0px 10px 0px;
	clear:both;
}


/*-------------------------------------------------------top 画像切り替え*/
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

a:focus {
/*\*/
	overflow: hidden;
/**/
}

option {
	padding-right: 10px;
}



/* ======== 新着情報 ======== */


.top-infomation{
	width:680px;
	margin:0 5px 3px 5px;
	padding:5px 0 5px 0;
	border-bottom:1px rgba(172,168,168,1.00) dotted;
}


.top-infomation-date{
	width:100px;
	margin:0 10px 0 0;		
	padding:0 40px 0 0;
	color:#6495ed;
}

.top-infomation-new{
	float:left;	
	width:120px;
	margin:0 10px 0 0;	
	padding:0px 40px 0px 0px;
	color:#8dbcc6;
	background: url('../img/new_sq03.gif') center right no-repeat;
}

.top-infomation-info{
	width:660px;
	margin:0 10px 0 0;	
	padding:0px 5px 0px 5px;
}